/*********************************************************************************/
/* CART IFRAME
/*********************************************************************************/

.sidebar-werecommend-images {
    border-bottom: 1px solid #DDDDDD;
    color: #FFFFFF;
    float: left;
    font-family: arial;
    font-size: 12px;
    padding: 10px 0;
    width: 100%;
}

.sidebar-werecommend-images p {color:#fff; text-decoration: none}
.sidebar-werecommend-images p.sidebar-werecommend-Header {color:#66CCFF; text-decoration: underline}
.sidebar-werecommend-Header:hover,
.sidebar-werecommend-images a:hover p,
.sidebar-werecommend-images a:hover {text-decoration: none;}

.sidebar-werecommend-images img {
    float: left;
    margin-right: 5px;
}

.sidebar-werecommend-images .sidebar-werecommend-Header a {text-decoration: underline;}

.sidebar-werecommend-images p {
    margin: 0 0 0 55px;
	margin-bottom: 0;
}

.sidebar-werecommend-list {
	padding-top: 2px;
	clear: both;
	font-family: arial;
    font-size: 12px;
	color: #FFFFFF;
}
	.sidebar-werecommend-list ul {padding-left: 20px; margin-left: 0;}
	.sidebar-werecommend-list li {margin-bottom: .5em;}
		.sidebar-werecommend-list a {color:#66CCFF; text-decoration: underline}
		.sidebar-werecommend-list a:hover {text-decoration: none;}